

/*
TOP ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_cache {position:fixed;top:120px;left:0;right:0;bottom:0;background:#fff;z-index:100001;}
.vda_center {display:block;height:50px;width:1300px;margin:0 auto;}
.vda_top {float:left;width:100%;height:50px;background:#000;line-height:50px;color:#fff;font-weight:400;}
.vda_top a {color:#fff;}
.vda_top_left {float:left;}
.vda_top_left a {float:left;color:#fff;font-size:12px;text-transform:uppercase;margin-right:20px;}
.vda_top_left a.on {font-weight:800;}
.vda_top_right {float:right;}
.vda_top_right_newsletter {float:left;color:#fff;font-size:12px;text-transform:uppercase;margin-right:25px;}
.vda_top_right_sm {float:left;color:#fff;font-size:12px;text-transform:uppercase;margin-right:25px;}
.vda_top_right_sm a {float:left;color:#fff;font-size:14px;margin:0 6px 0 6px;}
.vda_top_right_lg {float:left;color:#fff;font-size:12px;text-transform:uppercase;}
.vda_logo {float:left;width:100%;height:69px;border-bottom:1px solid #ddd;background:#fff;}
.vda_logo img {display:block;margin:5px auto 0 auto;}
.vda_categ {float:left;height:70px;width:100%;border-bottom:1px solid #ddd;text-align:center;line-height:20px;color:#000;font-size:12px;padding-left:100px;padding-top:18px;-moz-box-sizing:border-box;box-sizing:border-box;}
.vda_categ a {display:inline-block;height:20px;color:#000;font-size:11px;text-transform:uppercase;font-weight:400;padding:7px 7px 7px 7px;margin:0 5px 0 5px;border-radius:3px;transition:0.2s;}
.vda_categ a.on, .vda_categ a.on:hover {background:#000;color:#fff;}
.vda_categ .vda_search {display:inline-block;height:70px;color:#000;font-size:11px;text-transform:uppercase;padding:0 12px 0 12px;font-weight:600;}
.vda_categ .vda_search .rechercher {display:inline-block;height:70px;color:#000;font-size:11px;text-transform:uppercase;padding:0 12px 0 12px;font-weight:600;}
.vda_categ .vda_search .rechercher input {float:none;display:inline-block;background:none;outline:none;border:none;border-bottom:1px solid rgba(250,250,250,0.2);color:#000;text-align:center;font-family:'Open Sans';font-size:11px;-webkit-appearance:none;width:150px;text-align:left;font-weight:400;margin-top:-2px;}
.vda_filtre {float:left;height:60px;width:100%;text-align:center;line-height:20px;color:#000;font-size:12px;border-bottom:1px solid #ddd;padding-top:13px;-moz-box-sizing:border-box;box-sizing:border-box;}
.vda_filtre a {display:inline-block;height:20px;color:#000;font-size:11px;text-transform:uppercase;font-weight:400;padding:7px 7px 7px 7px;margin:0 2px 0 2px;border-radius:3px;transition:0.2s;}
.vda_filtre a.on, .vda_filtre a.on:hover {background:#000;color:#fff;}

/*
FOOTER ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
footer {float:left;width:100%;height:auto;width:100%;background:#000;padding:50px 0 50px 0;margin-top:50px;}
.footer_logo {float:left;width:100%;border-bottom:1px solid #333;padding:0 0 30px 0;}
.footer_logo img {display:block;margin:0 auto;}
.footer_partenaires {float:left;width:100%;padding:30px 0 60px 0;}
.footer_partenaires a {float:left;width:20%;}
.footer_partenaires a img {display:block;margin:0 auto;}
.footer_mailjet {float:left;width:100%;}
.footer_mailjet iframe {display:block;margin:0 auto;}
.footer_sm {float:left;width:100%;text-align:center;color:#fff;padding:20px 0 0 0;}
.footer_sm a {color:#fff;font-size:20px;margin:0 10px 0 10px;}
.footer_copyright {float:left;width:100%;text-align:center;color:#fff;padding:50px 0 0 0;}
.footer_copyright a {color:#fff;}
.footer_copyright a:hover {text-decoration:underline;}

/*
VDA TITRE ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_titre {float:left;width:100%;font-size:30px;color:#000;padding:50px 0 50px 0;text-align:center;}
.vda_titre h1 {float:left;width:100%;}
.vda_titre p {float:left;width:100%;font-weight:300;}
.vda_titre p a {color:#202121;text-decoration:none;}

/*
HEADER ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_header {position:absolute;top:120px;left:0;right:0;bottom:30%;background:#000;}
.vda_header1 {position:absolute;top:0;left:0;right:0;bottom:0;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;opacity:0.5;}
.vda_header2 {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;font-size:30px;}
.vda_header2 h1 {float:left;width:100%;color:#fff;text-align:center;text-shadow:0 0 50px #000;}
.vda_header2 p {float:left;width:100%;font-weight:300;color:#fff;text-align:center;text-shadow:0 0 10px #000;}
.vda_header2 p a {color:#fff;margin:0 5px 0 5px;font-size:22px;}

/*
ACCUEIL ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.new_accueil {position:absolute;top:120px;left:0;right:0;bottom:5%;background:#fff;}
.new_accueil1 {position:absolute;top:0;left:0;right:0;bottom:0;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;opacity:1;}
.new_accueil2 {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;font-size:30px;}
.new_accueil2 h1 {display:flex;width:100%;color:#fff;text-align:center;text-shadow:0 0 50px 0;justify-content:center;align-items:center;}
.new_accueil2 h1 em {font-size:5vh;width:980px;}
.new_accueil2 p {float:left;width:100%;font-weight:300;color:#fff;text-align:center;text-shadow:0 0 10px #000;}
.new_accueil_suite {position:absolute;left:0;right:0;top:95%;z-index:99999;background:#fff;}
.new_accueil_suite1 {float:left;width:100%;height:auto;box-sizing:border-box;border:5px solid #fff;}
.new_accueil_suite1 a {float:left;width:50%;height:580px;color:#222;box-sizing:border-box;border:5px solid #fff;text-align:center;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;background-color:#000;}
.new_accueil_suite1 a b {float:left;width:100%;font:700 40px 'Open Sans';margin-top:50px;color:#fff;text-shadow:0 0 30px rgba(0,0,0,0.5);letter-spacing:-0.5px;}
.new_accueil_suite1 a em {float:left;width:100%;font:400 20px 'Open Sans';color:#fff;text-shadow:0 0 10px rgba(0,0,0,0.5);}
.new_accueil_suite1 a.blanc {color:#fff;}
.new_accueil_suite2 {float:left;width:100%;border-top:2px solid #fff;}
.new_accueil_suite2 footer {margin:0;}
.new_accueil_cta {float:left;width:100%;color:#fff;text-align:center;display:flex;justify-content:center;align-items:center;margin-top:20px;}
.new_accueil_cta a {color:#000;background:#fff;height:60px;width:auto;padding:0 25px 0 25px;border-radius:30px;display:flex;justify-content:center;align-items:center;font-size:18px;}

/*
A PROPOS ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_apropos {position:absolute;top:70%;left:0;right:0;}
.vda_presentation {float:left;width:100%;height:auto;padding:100px 0 100px 0;font-size:16px;}
.vda_presentation span {float:left;height:auto;width:100%;}
.vda_presentation h2 {float:left;height:auto;width:30%;font-weight:600;font-size:18px;}
.vda_presentation p {float:none;display:block;height:auto;width:auto;overflow:hidden;}
.vda_presentation .vda_galerie {float:left;width:100%;margin:50px 0 0 0;}
.vda_presentation .vda_galerie img {float:left;width:33.33%;cursor:zoom-in;-moz-box-sizing:border-box;box-sizing:border-box;padding:1px;}
.vda_partenaires {float:left;width:100%;background:#fff;padding:100px 0 50px 0;}
.vda_partenaires .vda_partenaires1 {float:left;height:auto;width:100%;}
.vda_partenaires .vda_partenaires1 h2 {float:left;height:auto;width:30%;font-weight:600;font-size:18px;}
.vda_partenaires .vda_partenaires2 {display:block;height:auto;width:auto;overflow:hidden;}
.vda_partenaires .vda_partenaires2 span {float:left;width:30.33%;height:220px;color:#202121;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 3% 50px 0;text-align:left;}
.vda_partenaires .vda_partenaires2 span img {display:block;margin:0 auto;display:none;}
.vda_partenaires .vda_partenaires2 span b {float:left;height:auto;width:100%;font-size:16px;margin-bottom:10px;}
.vda_partenaires .vda_partenaires2 span i {width:20px;}
.vda_partenaires .vda_partenaires2 span a {float:left;width:100%;color:#aaa;margin-top:10px;}
.vda_balade {float:left;width:100%;height:auto;padding:100px 0 100px 0;font-size:16px;}
.vda_balade span {float:left;height:auto;width:100%;}
.vda_balade h2 {float:left;height:auto;width:30%;font-weight:600;font-size:18px;}
.vda_balade p {float:left;height:auto;width:70%;}
.vda_balade .vda_galerie {float:left;width:100%;margin:50px 0 0 0;}
.vda_balade .vda_galerie img {float:left;width:33.33%;cursor:zoom-in;-moz-box-sizing:border-box;box-sizing:border-box;padding:1px;}

/*
TIMELINE ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.timeline0 {float:left;width:100%;background:#fff;margin-bottom:-50px;}
.timeline1 {float:left;width:100%;padding-top:70px}
.timeline2 {float:left;width:100%;margin-top:30px;}
.timeline1 #timeline {width:100%;height:100px;overflow:hidden;position:relative;background:url(/js/timeline/dot.png) left 60px repeat-x;margin:0 auto;}
.timeline2 #timeline {width:950px;height:auto;overflow:hidden;position:relative;margin:0 auto;}
.timeline0 a {color:#333;text-decoration:none;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-ms-transition:.5s;transition:.5s}
.timeline0 a:hover,a.selected {color:#333}
#dates {width:980px;height:100px;overflow:hidden}
#dates li {list-style:none;float:left;width:200px;height:64px;font:lighter 13px 'Playfair Display';text-align:center;background:url(/js/timeline/biggerdot.png) center bottom no-repeat}
#dates a {line-height:80px;padding-bottom:10px}
#dates .selected {font:normal 28px 'Playfair Display';color:#333;line-height:70px;margin-top:-30px;}
#issues{display:block;width:950px;height:auto;margin-top:-50px;}
#issues li{height:auto;width:950px;list-style:none;float:left;}
#issues li img{float:left;height:100px;width:100%;text-align:center;margin-top:40px;}
#issues li span {float:left;height:auto;width:100%;}
#issues li h1{float:left;height:170px;width:100%;color:#000;font-size:150px;text-align:center;margin-bottom:30px;line-height:1.8;letter-spacing:-1px;font-weight:900;}
#issues li p{float:left;height:auto;width:100%;color:#000;line-height:1.6;text-align:center;font-size:16px;margin-top:10px;}
#issues li p a {color:#333;text-decoration:underline}
#issues li p a:hover {color:#333}
#issues li p i{font-family:'Playfair Display';font-weight:bold;}
#issues li p b{color:#333;}
#grad_left,#grad_right{display:none;width:100px;height:350px;position:absolute;top:0}
#grad_left{left:0;background:url(grad_left.pg) repeat-y}
#grad_right{right:0;background:url(grad_right.pg) repeat-y}
#next,#prev{position:absolute;font-size:70px;top:170px;width:100px;height:79px;background-position:0 0;background-repeat:no-repeat;text-indent:-9999px;overflow:hidden}
#next{position:fixed;right:0;top:50%;margin-top:0;background-image:url(next.png)}
#prev{position:fixed;left:0;top:50%;margin-top:0;background-image:url(prev.png)}
#next.disabled,#prev.disabled{opacity:0.2}
.timeline_img {float:left;width:100%;}

/*
ATELIERS ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.ateliers {float:left;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;padding:2% 10% 3% 10%;opacity:0;}
.ateliers a {float:left;width:31.33%;-moz-box-sizing:border-box;box-sizing:border-box;margin:1%;-webkit-box-shadow:0px 1px 1px 0px rgba(0,0,0,0.05);}
.ateliers a .img {float:left;width:100%;overflow:hidden;}
.ateliers a .img img {float:left;width:100%;}
.ateliers a .texte {float:left;width:100%;height:100px;overflow:hidden;color:#202121;padding:20px 30px 0 20px;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;}
.ateliers a .texte b {float:left;width:100%;font-weight:700;height:20px;overflow:hidden;}
.ateliers a .texte em {float:left;width:100%;margin-top:10px;font-size:13px;}
.ateliers a .portrait {float:left;width:100%;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.ateliers a .portrait em {float:left;width:100%;border-top:1px solid #eee;padding-top:20px;}
.ateliers a .portrait u {float:left;width:50px;height:50px;-webkit-border-radius:50%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;background-image:url(/images/00-avatar.png);}
.ateliers a .portrait u u {float:left;width:50px;height:50px;-webkit-border-radius:50%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;}
.ateliers a .portrait b {float:left;width:auto;height:50px;margin:0 0 0 15px;font-weight:400;line-height:50px;color:#999;font-size:13px;}

/*
ANNUAIRE ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.annuaire {float:left;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;padding:2% 10% 3% 10%;opacity:0;}
.annuaire .bloc {float:left;background:#fff;height:250px;width:31.33%;-moz-box-sizing:border-box;box-sizing:border-box;margin:1%;-webkit-box-shadow:0px 1px 1px 0px rgba(0,0,0,0.05);padding-left:20px;}
.annuaire .bloc u {margin-right:20px;float:left;width:130px;height:130px;-webkit-border-radius:50%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;background-image:url(/images/00-avatar.png);}
.annuaire .bloc u u {margin-right:0;float:left;width:130px;height:130px;-webkit-border-radius:50%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;}
.annuaire .bloc .texte {display:block;overflow:hidden;padding:0 20px 0 20px;border-left:1px solid #eee;margin:30px 0 30px 0;}
.annuaire .bloc .texte strong {font-weight:700;}
.annuaire .bloc .texte b {font-weight:300;float:left;width:100%;margin-bottom:10px;}
.annuaire .bloc .texte a {color:#202121;}
.annuaire .bloc .texte a:hover {text-decoration:underline;}
.annuaire .bloc .texte span {float:left;width:100%;margin-top:10px;}
.annuaire .bloc .texte span a {float:left;margin-right:20px;font-size:16px;}
.annuaire .bloc .texte span a:hover {text-decoration:none;}

/*
FICHE ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_fiche {float:left;width:100%;}
.vda_fiche_visuel {position:absolute;top:120px;left:0;right:0;bottom:20%;background:#000;}
.vda_fiche_visuel_img {position:absolute;top:0;left:0;right:0;bottom:0;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;opacity:0.4;}
.vda_fiche_titre {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;font-size:30px;}
.vda_fiche_titre h1 {float:left;width:100%;color:#fff;text-align:center;}
.vda_fiche_titre p {float:left;width:70%;font-weight:300;color:#fff;text-align:center;margin:0 15% 0 15%;}
.vda_fiche_suite {position:absolute;top:80%;left:0;right:0;}
.vda_fiche_texte {display:block;width:900px;margin:0 auto;text-align:center;padding:50px 0 100px 0;font-size:16px;}
.vda_fiche_texte img {display:block;width:200px;height:200px;-webkit-border-radius:50%;margin:-150px auto 0 auto;}
.vda_fiche_texte p {float:left;width:100%;text-align:center;padding:30px 0 0 0;margin-bottom:-7px;}
.vda_fiche_texte p a {color:#202121;}
.vda_fiche_texte p a i{font-size:20px;}
.vda_fiche_texte p u {text-decoration:none;font-style:italic;}
.vda_fiche_texte p.vda_fiche_texte2 {line-height:1.8;}
.vda_fiche_texte p.vda_fiche_texte2 b {font-size:18px;}
.vda_fiche_texte p.vda_fiche_texte2 i {margin:0 10px 0 10px;}
.vda_fiche_galerie {float:left;width:100%;margin:80px 0 0 0;padding:100px 0 150px 0;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;}
.vda_fiche_galerie img {float:left;width:49%;margin:0.5%;cursor:zoom-in;}
.vda_fiche_retour {float:left;width:100%;margin:0 0 -50px 0;height:500px;background:#eee;-moz-box-sizing:border-box;box-sizing:border-box;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;background-image:url(http://www.leviaducdesarts.com/uploads/images/3013_67b4bced8fa3ec982a8ebee1579423e7475d7708.jpg);-webkit-filter:grayscale(100%);}
.vda_fiche_retour a {float:left;width:100%;height:500px;background:rgba(0,0,0,0.5);text-align:center;font-family:'Roboto';font-size:70px;font-weight:900;line-height:500px;color:#fff;text-decoration:underline;}

/*
NEWS ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.actu_suite {position:absolute;top:70%;left:0;right:0;}
.actu_suite .vda_center {width:1200px;}
.actu0 {float:left;width:100%;}
.actu {display:block;width:auto;overflow:hidden;-moz-box-sizing:border-box;box-sizing:border-box;margin-top:60px;}
.actu a {float:left;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 1% 2% 1%;-webkit-box-shadow:0px 1px 1px 0px rgba(0,0,0,0.05);}
.actu a .img {float:right;width:70%;overflow:hidden;text-align:center;height:500px;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;}
.actu a .img img {display:none;}
.actu a span {display:block;height:500px;overflow:hidden;color:#202121;padding:20px 30px 0 20px;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;}
.actu a b {float:left;height:375px;width:100%;font-weight:600;font-size:20px;line-height:1.4;}
.actu a span span {float:left;height:auto;width:100%;padding:20px 0 0 0;margin:20px 0 0 0;border-top:1px solid #eee;color:#999;font-weight:400;}
.actu a em {float:left;width:100%;margin:0 0 0 0;font-size:13px;}
.actu a u {float:left;width:100%;margin:5px 0 0 0;font-size:13px;font-style:normal;text-decoration:none;}
.actu a i {width:20px;}
.actu2 {display:block;width:auto;overflow:hidden;-moz-box-sizing:border-box;box-sizing:border-box;}
.actu2 strong {float:left;width:100%;font-size:24px;padding:0 0 30px 1%;-moz-box-sizing:border-box;box-sizing:border-box;font-weight:500;margin-top:70px;co}
.actu2 a {float:left;width:31.33%;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 1% 2% 1%;-webkit-box-shadow:0px 1px 1px 0px rgba(0,0,0,0.05);}
.actu2 a .img {float:right;width:100%;overflow:hidden;text-align:center;height:350px;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;}
.actu2 a .img img {display:block;height:320px;margin:0 auto;float:none;display:none;}
.actu2 a span {display:block;height:200px;overflow:hidden;color:#202121;padding:20px 30px 0 20px;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;}
.actu2 a b {float:left;height:80px;width:100%;font-weight:600;font-size:16px;line-height:1.4;}
.actu2 a span span {float:left;height:auto;width:100%;padding:15px 0 0 0;margin:20px 0 0 0;border-top:1px solid #eee;color:#999;font-weight:400;}
.actu2 a em {float:left;width:100%;margin:0 0 0 0;font-size:13px;}
.actu2 a u {float:left;width:100%;margin:5px 0 0 0;font-size:13px;font-style:normal;text-decoration:none;}
.actu2 a i {width:20px;}

/*
NEWS FICHE ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_news_fiche {float:left;width:100%;}
.vda_news_fiche .vda_center {width:1200px;}
.vda_news_fiche0 {float:left;width:100%;}
.vda_news_fiche1 {display:block;width:auto;overflow:hidden;-moz-box-sizing:border-box;box-sizing:border-box;}
.vda_news_fiche1 h1 {float:left;width:100%;color:#000;text-align:left;padding:55px 0 15px 0;font-size:45px;}
.vda_news_fiche1 h2 {float:left;width:100%;color:#999;text-align:left;padding:0 0 25px 0;font-size:16px;line-height:1.8;font-weight:500;}
.vda_news_fiche1 h2 i {width:25px;}
.vda_news_fiche1 h2 em {float:left;width:100%;}
.vda_news_fiche1 img {float:left;width:100%;cursor:zoom-in;}
.vda_news_fiche1 p {float:left;width:100%;text-align:left;padding:50px 0 150px 0;font-size:16px;line-height:1.8;}
.vda_news_fiche1 p strong {font-family:'Roboto Slab';font-size:18px;}
.vda_news_fiche1 p a {color:#202121}
.vda_news_fiche1 p a:hover {text-decoration:underline;}
.vda_news_fiche1 p em {float:left;width:100%;font-size:13px;color:#999;padding:20px 0 0 0;border-top:1px solid #ddd;}
.vda_news_fiche1 p em a {font-size:13px;color:#999;}
.vda_news_fiche2 {float:right;width:350px;padding:60px 0 20px 50px;}
.vda_news_fiche2 div {float:left;width:100%;padding:20px 0 20px 0;font-size:13px;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;margin-bottom:30px;-webkit-box-shadow:0px 1px 1px 0px rgba(0,0,0,0.05);}
.vda_news_fiche2 div strong {float:left;width:100%;font-weight:700;font-size:16px;padding-bottom:10px;border-bottom:1px solid #eee;margin-bottom:-1px;}
.vda_news_fiche2 div a i {float:left;font-size:18px;margin:20px 20px 0 0;color:#333;-webkit-transition:0.4s;}
.vda_news_fiche2 div a:hover i {color:#000;}
.vda_news_fiche2 span {float:left;width:100%;padding:15px 0 15px 0;border-top:1px solid #eee;font-size:13px;}
.vda_news_fiche2 span a {float:left;width:100%;max-height:38px;color:#333;overflow:hidden;font-weight:500;-webkit-transition:0.4s;padding:0;}
.vda_news_fiche2 span a:hover {color:#000;}
.vda_news_fiche2 span b {float:left;width:100%;font-weight:500;color:#999;padding:7px 0 0 0;}
.vda_news_fiche2 span b i {width:20px;}
.vda_news_fiche2 span b em {float:left;width:100%;}
.vda_news_fiche_retour {float:left;width:100%;margin:100px 0 -50px 0;height:500px;background:#eee;-moz-box-sizing:border-box;box-sizing:border-box;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;background-image:url(http://www.leviaducdesarts.com/uploads/images/7f9395575559f4f6295d86fd09361ca0cc1206ad.jpg);-webkit-filter:grayscale(100%);}
.vda_news_fiche_retour a {float:left;width:100%;height:500px;background:rgba(0,0,0,0.5);text-align:center;font-family:'Roboto';font-size:70px;font-weight:900;line-height:500px;color:#fff;text-decoration:underline;}

/*
PRESSE ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_presse {position:absolute;top:70%;left:0;right:0;}
.presse_left {float:left;height:auto;width:30%;font-weight:600;font-size:18px;padding:50px 0 50px 0;}
.presse_right {display:block;height:auto;width:auto;overflow:hidden;padding:50px 0 50px 0;border-top:1px solid #ddd;}
.presse_dp {float:left;width:100%;border-top:1px solid #ddd;}
.presse_dp .presse_right {border:none;}
.presse_dp i {width:20px;}
.presse_dp a {color:#202121;}
.presse_dp b {color:#000;}
.presse_cp {float:left;width:100%;}
.presse_cp span {float:left;width:100%;height:auto;color:#202121;padding:0 0 50px 0;-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;}
.presse_cp b {float:left;width:100%;font-weight:600;font-size:15px;color:#000;}
.presse_cp em {float:left;width:100%;margin:5px 0 0 0;}
.presse_cp p {float:left;width:100%;margin:5px 0 5px 0;}
.presse_cp u {float:left;width:100%;margin:10px 0 0 0;font-size:13px;font-style:normal;text-decoration:none;}
.presse_cp i {width:20px;}
.presse_cp a {color:#202121;}
.presse_visuels {float:left;width:100%;line-height:1.8;margin-top:-50px;}
.presse_visuels i {width:20px;}
.presse_visuels a {color:#202121;}
.presse_visuels b {color:#000;}
.presse_contact {float:left;width:100%;line-height:1.8;}
.presse_contact i {width:20px;}
.presse_contact a {color:#202121;}
.presse_contact b {color:#000;}

/*
CONTACT ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.vda_contact {position:absolute;top:70%;left:0;right:0;}
.contact_left {float:left;height:auto;width:30%;font-weight:600;font-size:18px;padding:50px 0 50px 0;line-height:1.8;}
.contact_right {display:block;height:auto;width:auto;overflow:hidden;padding:50px 0 50px 0;line-height:1.8;}
.contact_1 {float:left;width:100%;border-top:1px solid #ddd;}
.contact_2 {float:left;width:100%;}
.contact_2 .contact_right  {border-top:1px solid #ddd;}
.contact_1 i, .contact_2 i {width:20px;}
.contact_1 a, .contact_2 a {color:#202121;}

/*
HUB ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.hub {float:left;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10% 3% 10%;}
.hub .grid {display:block;height:auto;width:100%;margin:0 auto;}
.hub .grid li{display:block;float:left;width:23%;-moz-box-sizing:border-box;box-sizing:border-box;margin:1%;-webkit-box-shadow:0px 1px 2px 0px rgba(0,0,0,0.1);background:#fff;}
.hub .grid li.shown, .hub .no-js .grid li, .hub .no-cssanimations .grid li {opacity:1;}
.hub .grid li strong {float:left;width:100%;padding:15px 20px 15px 20px;-moz-box-sizing:border-box;box-sizing:border-box;color:#333;}
.hub .grid li strong i {float:right;font-size:18px;margin:2px 0 -5px 0;font-weight:normal;}
.hub .grid li img {float:left;width:100%;}
.hub .grid li span {float:left;width:100%;height:auto;color:#202121;padding:20px 30px 15px 20px;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;overflow:hidden;}
.hub .grid li span b {float:left;width:100%;font-weight:500;display:none;}
.hub .grid li span p {float:left;width:100%;font-weight:300;font-size:13px;}
.hub .grid li span i {float:left;width:100%;padding:15px 0 0 0;border-top:1px solid #ddd;margin:20px 0 0 0;font-size:12px;color:#888;font-style:normal;}
.hub .grid li span i i {float:none;width:auto;padding:0;margin:0;border:none;margin-right:5px;}




/*
COLLECT ------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/

.collect {display:flex;width:100%;justify-content:center;padding:100px 0 100px 0;}
.collect_center {display:flex;width:980px;flex-direction:column;}

.collect_bloc {display:flex;width:100%;background:#fff;border-radius:10px;overflow:hidden;margin-bottom:20px;}
.collect_bloc_left {width:43%;background-color:#333;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-repeat:no-repeat;background-position:center center;}
.collect_bloc_right {width:57%;display:flex;padding:40px 0 40px 40px;flex-direction:column;justify-content:flex-start;align-items:flex-start;}
.collect_bloc_right span {display:flex;width:100%;}
.collect_bloc_right span a {display:flex;height:auto;width:auto;margin-right:5px;justify-content:center;align-items:center;padding:8px 10px 8px 10px;border-radius:3px;color:#fff;text-transform:uppercase;font-size:13px;cursor:default;pointer-events:none;}
.collect_bloc_right span a.collect_click {background:#195dec;}
.collect_bloc_right span a.collect_livraison {background:#e9503e;}
.collect_bloc_right span a.collect_carte {background:#e92c70;}
.collect_bloc_right span a.collect_domicile {background:#edaf2e;}
.collect_bloc_right span a i {margin-right:5px;}
.collect_bloc_right b {font-size:28px;margin:20px 0 0 0;}
.collect_bloc_right em {font-size:14px;margin:10px 0 20px 0;color:#888;}
.collect_bloc_right p {font-size:14px;margin:0 0 20px 0;line-height:1.8;padding-right:10%;}
.collect_bloc_right a.collect_cta {display:flex;border:1px solid #ddd;justify-content:center;align-items:center;height:50px;padding:0 25px 0 25px;border-radius:25px;color:#000;font-weight:600;font-size:16px;}





















